function ClientStarted ()
	txd = engineLoadTXD ( "gta_tree_palm.txd" )
	engineImportTXD ( txd, 622 )
	dff = engineLoadDFF ( "veg_palm03.dff", 622 )
	engineReplaceModel ( dff, 622 )
end 

addEventHandler( "onClientResourceStart", getResourceRootElement(getThisResource()), ClientStarted )

function palm ()
palmtxd = engineLoadTXD("gta_tree_palm2.txd")
engineImportTXD(palmtxd, 621 )
palmdff = engineLoadDFF('veg_palm02.dff', 0) 
engineReplaceModel(palmdff, 621)  
end
addEventHandler( "onClientResourceStart", getResourceRootElement(getThisResource()), palm )

outputChatBox ("", 255, 255, 255, true)
outputChatBox ("", 255, 255, 255, true)
outputChatBox ("", 255, 255, 255, true)
outputChatBox ("", 255, 255, 255, true)
outputChatBox ("", 255, 255, 255, true)
outputChatBox ("", 255, 255, 255, true)
outputChatBox ("", 255, 255, 255, true)
outputChatBox ("", 255, 255, 255, true)
outputChatBox ("", 255, 255, 255, true)
outputChatBox ("#FF9900[DM] Dervish ft. Cookie - Foregin Project", 255, 255, 255, true)

function startMusic()
    setRadioChannel(0)
    song = playSound("music.mp3",true)
end

addEventHandler( "onClientResourceStart", getResourceRootElement(getThisResource()), startclient )
addEventHandler("onClientResourceStart",getResourceRootElement(getThisResource()),startMusic)